<template>
	<view class="content">
		我的喜欢
	</view>
</template>

<script>
	export default {
		data() {
			return {};
		},
		onLoad() {},
		onShow() {},
		methods: {}
	}
</script>

<style lang="scss">
	.content {
		background-color: var(--rgb000);
		padding: 0 2vw;
	}
</style>
